Error

two or more packages specified (contact debian octave-nurbs)